<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.ReqRecordsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entitiy.ReqRecords">
        <id column="id" property="id"/>
        <result column="userId" property="userId"/>
        <result column="uri" property="uri"/>
        <result column="phone" property="phone"/>
        <result column="ip" property="ip"/>
        <result column="createTime" property="createTime"/>
    </resultMap>
</mapper>
